{% extends 'base.html.twig' %}

{% block title %}Hello HelloController!{% endblock %}

{% block body %}
    <div class="container-fluid" xmlns:v-bind="http://www.w3.org/1999/xhtml">
        <div class="row">
            <div class="col">
                <h1 class="text-center">Tema 27</h1>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="container" id="exercise">
                    <!-- Fill the the <p> bellow with your Name and Age - using interpolation -->
                    <p class="font-weight-bold pt-5">My name is {* name *}. I am {* age *} years old.</p>
                    <!-- Output your age, multiplied by 3 -->
                    <p class="font-weight-bold pt-2">My age multiplied by 3 is {* age*3 *}</p>
                    <!-- Call a function to output a random float between 0 and 100 -->
                    <p class="font-weight-bold">The random float is {* randomFloat() *}</p>
                    <!-- Search any image on Google and output it here by binding the "src" attribute -->
                    <div>
                        <img v-bind:src="image" style="width:100px; height: 100px;">
                    </div>
                    <!-- Pre-populate this input with your name (set the "value" attribute)-->
                    <div class="pt-2">
                        <p class="font-weight-bold">The pre-populated input is <input type="text" name="myName"
                                                                                      :value="nameDisplay()"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
